Ubuntu

“libgdata” 0.8.0-0ubuntu1.1 source package in Ubuntu

Changelog

libgdata (0.8.0-0ubuntu1.1) natty-security; urgency=low

  * SECURITY UPDATE: failure to verify SSL certificates (LP: #938812)
    - debian/patches/01_CVE-2012-1177.patch: cause libsoup to verify SSL
      certificates by creating soup session with the system CA file
    - CVE-2012-1177
 -- Steve Beattie <email address hidden>   Fri, 25 May 2012 14:11:57 -0700

Upload details

Uploaded by:
Steve Beattie on 2012-05-30
Uploaded to:
Natty
Original maintainer:
Ubuntu Developers
Component:
main
Architectures:
any
Section:
libs
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Downloads

File Size MD5 Checksum
libgdata_0.8.0.orig.tar.gz 1.6 MiB 3e9badadbe832d2ee8931be367c09784
libgdata_0.8.0-0ubuntu1.1.debian.tar.gz 5.3 KiB 6a9fbf5c28555201fda63bab3c2a44b0
libgdata_0.8.0-0ubuntu1.1.dsc 2.3 KiB d672eb71a23971335bd8c04e51c37e35

Binary packages built by this source

gir1.2-gdata-0.0: No summary available for gir1.2-gdata-0.0 in ubuntu natty.

No description available for gir1.2-gdata-0.0 in ubuntu natty.

libgdata-common: No summary available for libgdata-common in ubuntu natty.

No description available for libgdata-common in ubuntu natty.

libgdata-dev: No summary available for libgdata-dev in ubuntu natty.

No description available for libgdata-dev in ubuntu natty.

libgdata-doc: No summary available for libgdata-doc in ubuntu natty.

No description available for libgdata-doc in ubuntu natty.

libgdata11: No summary available for libgdata11 in ubuntu natty.

No description available for libgdata11 in ubuntu natty.